# fn:max

fn:max(xdt:anyAtomicType* $srcval) → xdt:anyAtomicType?

Function signature

$srcval | xdt:anyAtomicType *
Result | xdt:anyAtomicType ?

Returns the highest value in a sequence of comparable items

XPath 2.0 Specification

fn:max(xdt:anyAtomicType* $srcval, string $collation) → xdt:anyAtomicType?

Function signature

$srcval | xdt:anyAtomicType *
$collation | xs:string
Result | xdt:anyAtomicType ?

Returns the highest value in a sequence of strings, using a specified collation to perform the comparisons

XPath 2.0 Specification

Next